## oem-stella.cmit-diglett-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-diglett-meta (20.04~ubuntu1) focal; urgency=medium

  [ hugh chao ]
  * Meta package for Stella Cmit Diglett. (LP: #1888836)

  [ Jeremy Szu ]
  * Change XB-Ubuntu-OEM-Kernel-Flavour to "default" from "oem" for migrading
    kernel from oem to hwe.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 07 Jul 2020 12:16:50 +0800
