## oem-stella.cmit-diglett-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-diglett-meta (20.04ubuntu4) focal; urgency=medium

  * Add oem-fix-misc-cnl-1886894 (LP: #1886894). 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 16 Jul 2020 12:52:33 +0800

oem-stella.cmit-diglett-meta (20.04ubuntu3) focal; urgency=medium

  * Let group factory depends on platform factory. 

 -- hugh chao <hugh.chao@canonical.com>  Fri, 10 Jul 2020 13:51:55 +0800

oem-stella.cmit-diglett-meta (20.04ubuntu2) focal; urgency=medium

  * Add oem-stella.cmit-factory-meta, oem-stella.cmit-meta 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 09 Jul 2020 16:50:29 +0800

oem-stella.cmit-diglett-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Diglett.
  * add nvidia-driver-440 package.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 07 Jul 2020 12:16:50 +0800
