=== debian/tests/control ===
Tests: oem-stella.cmit-diglett-meta
Depends: @
Restrictions: needs-root
