## oem-stella.cmit-diglett-meta 20.04ubuntu5

=== debian/changelog ===
oem-stella.cmit-diglett-meta (20.04ubuntu5) focal; urgency=medium

  * Remove nvidia-driver from dependencies (LP: #1900944).
  * Retire oem-fix-misc-cnl-1886894.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 22 Oct 2020 11:14:38 +0000
