## oem-stella.cmit-diglett-meta 20.04ubuntu6

=== debian/changelog ===
oem-stella.cmit-diglett-meta (20.04ubuntu6) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    debian/gbp.conf and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:28:56 +0800
