## oem-stella.cmit-diglett-meta 20.04ubuntu8

=== debian/changelog ===
oem-stella.cmit-diglett-meta (20.04ubuntu8) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 22:07:54 +0800

oem-stella.cmit-diglett-meta (20.04ubuntu7) focal; urgency=medium

  * Update the maintainer scripts and debian/modaliases for linux-
    generic-hwe-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 05 Jul 2022 05:03:09 +0000
