=== debian/control ===
Source: oem-stella.cmit-diglett-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.diglett-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.diglett-focal-oem

Package: oem-stella.cmit-diglett-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP EliteDesk 800 G6 Desktop Mini PC
 This is a metapackage for HP PC:
  * HP EliteDesk 800 G6 Desktop Mini PC
 It installs packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-diglett-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
Description: hardware support for HP EliteDesk 800 G6 Desktop Mini PC
 This is a factory metapackage for HP PC:
  * HP EliteDesk 800 G6 Desktop Mini PC
 It installs packages needed to support this hardware fully.
